Error

two or more packages specified (libkf5akonadicalendar5 libsane-extras)